1 votos

No se puede instalar vlc a través de la línea de comandos

Estoy tratando de instalar vlc media player a través de la terminal, pero su no working.I estoy usando Ubuntu 13.10 64 bit.Please ayuda.

esto es lo que hice:

sudo apt-get install vlc
[sudo] password for amol: 
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package vlc
amol@ubuntu:~$ 

amol@ubuntu:~$ sudo apt-get install conky-all
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package conky-all
amol@ubuntu:~$

He tratado de instalar conky-all a través de la línea de comandos, pero muestra el mismo error.Conky-all pakage no está disponible en el centro de software.Realmente lo necesito.Alguien por favor ayuda.

1voto

Avinash Raj Puntos 29074

Los paquetes Conky-all y vlc están disponibles en los repositorios universe. Tienes que activar el repositorio universe para poder instalar estos dos paquetes,

 sudo add-apt-repository universe
 sudo apt-get update
 sudo apt-get install vlc
 sudo apt-get install conky-all

0voto

AKshay Kumar M Puntos 1

Es posible que no tenga un sources.list archivo que contiene el enlace de origen correcto

  • Visite Generador de listas de fuentes de Ubuntu y copiar el texto generado
  • crear un archivo de texto /etc/apt/sources.list y pegar los enlaces allí y guardarlo.
  • abra el terminal y ejecute este comando

    sudo apt update && sudo apt full-upgrade

Ahora puedes instalar cualquier paquete

EnMiMaquinaFunciona.com

EnMiMaquinaFunciona es una comunidad de administradores de sistemas en la que puedes resolver tus problemas y dudas.
Puedes consultar las preguntas de otros sysadmin, hacer tus propias preguntas o resolver las de los demás.

Powered by: